### Type parameters

- #### I

- #### O

### Hierarchy

- Transformer

## Index

### Properties

- flush
- readableType
- start
- transform
- writableType

## Properties

### Optional flush

flush: TransformStreamDefaultControllerCallback<O>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1530

### Optional readableType

readableType: undefined

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1531

### Optional start

start: TransformStreamDefaultControllerCallback<O>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1532

### Optional transform

transform: TransformStreamDefaultControllerTransformCallback<I, O>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1533

### Optional writableType

writableType: undefined

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1534

Generated using TypeDoc